@font-face {
    font-family: 'BebasNeueBold';
    src: url('../fonts/bebasneuebold.eot');
    src: url('../fonts/bebasneuebold.eot') format('embedded-opentype'),
    url('../fonts/bebasneuebold.woff2') format('woff2'),
    url('../fonts/bebasneuebold.woff') format('woff'),
    url('../fonts/bebasneuebold.ttf') format('truetype'),
    url('../fonts/bebasneuebold.svg#BebasNeueBold') format('svg');
}

@font-face {
    font-family: 'BebasNeueBook';
    src: url('../fonts/bebasneuebook.eot');
    src: url('../fonts/bebasneuebook.eot') format('embedded-opentype'),
    url('../fonts/bebasneuebook.woff2') format('woff2'),
    url('../fonts/bebasneuebook.woff') format('woff'),
    url('../fonts/bebasneuebook.ttf') format('truetype'),
    url('../fonts/bebasneuebook.svg#BebasNeueBook') format('svg');
}


@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/bebasneueregular.eot');
    src: url('../fonts/bebasneueregular.eot') format('embedded-opentype'),
    url('../fonts/bebasneueregular.woff2') format('woff2'),
    url('../fonts/bebasneueregular.woff') format('woff'),
    url('../fonts/bebasneueregular.ttf') format('truetype'),
    url('../fonts/bebasneueregular.svg#BebasNeueRegular') format('svg');
}

a { color: #952a1d; text-decoration: none; }
a:hover { color: #666;  text-decoration: underline; }
.pagination, .pagination ul,
.k2Pagination, .k2Pagination ul {
	border-radius: 4px;
	display: inline-block;
	margin: 20px 0;
	padding-left: 0;
	box-sizing: border-box;
}
a::focuse, a::active {
	border: 0px;
}
.pagination ul > li, .k2Pagination ul > li {
    display: inline;
}

.pagination ul > li > a, .pagination ul > li > span,
.k2Pagination ul > li > a, .k2Pagination ul > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #337ab7;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

.pagination  a, .k2Pagination  a { color: #952a1d !important; text-decoration: none; }
.pagination .pagenav, .k2Pagination .pagenav { color: #666;}

.container {
    width: 1200px;
    max-width: none !important;
}

.navbar { margin-top: 25px; margin-bottom: 0px; }


.menu {
	margin: 0;
   /* padding: 30px 0px 0px 20px; */
/*   width: 430px; */
	padding-left: 50px;
	padding-top: 6px;
}

.menu li {
    display: inline-block;
    margin-right: 45px;
}

.menu .item-133 {
    margin-right: 45px;
  margin-left: 15px;
}

.menu .item-134 {
    margin-left: 22px;
}

.menu .item-139 {
     margin-left: 2px;
}

.menu .item-166 {
    margin-left: 8px; 
}

.menu .item-139 a,
.menu .item-160 a{
  color: #952a1d;
  /* background-color: #952a1d; */
  padding-left: 9px;
  padding-right: 7px;
  padding-top: 3px;
}
.menu .item-166 a {
  color: #952a1d;	
}

.menu .item-139 a:hover,
.menu .item-160 a:hover,
.menu .item-166 a:hover {
  color: #000;
/*  background-color: #952a1d; */
}

.menu .item-139:hover {

}

.menu li:first-child { display: none; }
.menu li:last-child { margin-right: 0px; }

.menu li a {
    font-family: 'BebasNeueBold';
    font-size: 21px;
    color: #000;
  
    text-decoration: none;
}

.itemHeader {
    margin-top: 12px;
}

.recently-right  {
    border: 6px solid #eee;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 30px;
    margin-top: 19px;
}

.bannergroupafm,
.right .bannergroup,
.vkontakte_my {
   margin-bottom: 30px;
}
.fb_my_vidget,
#ok_group_widget	{
   margin-bottom: 26px;
}

.recently-right h3 {
    margin-bottom: 3px;
}

.recently-right h3 a {
    color: #000;
    font-family: 'BebasNeueRegular';
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 2px;
    text-decoration: none;
    padding-left: 15px;

}

.recently-right h3 a:hover {
    text-decoration: underline !important;
}

.recently-right .col-xs-12 a:hover {
    color: #952a1d;


}

.itemAuthor a:hover {
    color: #952a1d;
}

.rows {
    background: url('../images/row-repeat.jpg') repeat-x;
    height: 17px;
    margin-bottom: 10px;
}

.recently-right h3 {
    padding-top: 0;
    margin-top: 0;
}

.recently-right div {

    padding-bottom: 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid #eee;
}

.recently-right div:last-child {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    border-bottom: none !important;
}



.menu li a:hover {

    color: #952a1d;
}

.main-post {

    float: left;
    width: 940px;

}


#content {
    margin-top: 25px;
}


.right-banner {
    float: left;
    width: 240px;
    margin-left: 20px;
}
.main-post .row {
    left:15px;
    top: 0;
    z-index: 999;
    width: 12px;
    height: 400px;
    position: absolute;
    background: url('../images/row-v.png');
}

.main-post .photo {
    width: 600px;
    height: 400px;
    overflow: hidden;




    float: left;
}

.main-post .description {
    position: relative;
    text-align: center;

    float: left;
    width: 340px;
    height: 400px;
    background: url('../images/bg-main.jpg');
    color: #fff;
    padding-left: 25px;
    padding-top: 15px;
    padding-right: 20px;


}

.main-post .description .category {
    font-family: 'BebasNeueRegular';
    font-size: 16px;
    letter-spacing: 2px;
    position: absolute;
    text-decoration: none;


    top: 0;
    left: 130px;

    background: #952a1d;
    padding-top: 3px;
    padding-left: 5px;
    padding-right: 5px;



    color: #fff;
}

.main-post .description .category:hover {
   background: #fff;
   color: #952a1d;
}




.main-post .description h3 {
    margin-top: 30px;
    font-family: 'BebasNeueBook';
    font-weight: normal;
    font-size: 30px;
}

.main-post .description h3 a {
    color: #fff;

}


#top_banner p, #bottom-banner p {
    padding: 0;
    margin: 0;
}

.main-post .description h3 a:hover {
    text-decoration: underline;
}

.main-post .description p {
    padding-left: 10px;
    padding-right: 10px;
}

.recently { margin-top: 25px; margin-bottom: 25px;}
.recently h3 {
    padding-top: 1px;
    margin-top: 0px;
    height: 17px;
}

.recently h3 a:hover {
    color: #000 !important;
    text-decoration: underline !important;
}

.recently .col-xs-3 a:hover {
    color: #952a1d;
}



.important .col-xs-4 {
    margin-bottom: 20px;
}

.important .rows {
    background: url("../images/row-repeat.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 17px;
    margin-bottom: 10px;
}

.important h3 {
    height: 17px;
    line-height: 8px;
    margin-top: 0;
    padding-top: 1px;
}

.important h3 .vagno {
 background: none repeat scroll 0 0 #fff;
    color: #000;
    font-family: "BebasNeueRegular";
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 2px;
    padding-right: 5px;
    padding-top: 2px;
    text-decoration: none;
}


.important a:hover {
    color: #000 !important;
    text-decoration: underline;
}

.bread h3 {
    margin-top: 0;
    line-height: 8px;
    padding-top: 1px;
    height: 17px;
}


.bread h3 a {
    color: #000;
    font-family: 'BebasNeueRegular';
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 2px;
    padding-top: 2px;
    background: #fff;
    padding-right: 5px;
    text-decoration: none;
}

.bread h3 a:hover {
    text-decoration: underline !important;
}

.recently h3 a {
    font-family: 'BebasNeueRegular';
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 2px;
    color: #000;
    text-decoration: none;
    background: #fff;
    padding-right: 5px;
}

.recently h3 a:hover {
    color: #952a1d;
    text-decoration: none;
}
.text-frame .text {
    height: 90px;
}

.text-frame .col-xs-3 {
    height: 60px;
    overflow: hidden;
}

.text-frame .date {
    color: #ccc;
}

.text-frame a:hover {
    color:#952a1d;
}

.recently .first { padding-left: 0px;  }

.recently a {
    color: #952a1d;

}

.itemComments {
    margin-top: 25px;
}


.recently a:hover {
    color: #666;

}

.recently .date {
    color: #ccc;
    text-transform: lowercase;
}

.recently h3  {
    font-family: 'BebasNeueRegular';
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 2px;
}




.interview-post {

    padding-left: 0px;
    position: relative;

}

.interview-post .photo {

    height: 257px;
    background-size: cover !important;
}

.interview-post a.title{
    position: absolute;
    font-family: 'BebasNeueBook';
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 1px;
    color: #fff;
    display: block;

    width: 345px;

    left: 20px;
    bottom: 20px;

    line-height: 28px;

    text-align: center;
    background-image: url('../images/rows.png');
    background-color: rgba(0,0,0,0.6);
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
}

.interview-post a.title:hover {
    text-decoration: underline;
    color: #fff;

}




.interview-post .category {
    font-family: 'BebasNeueRegular';
    font-size: 14px;
    letter-spacing: 2px;
    position: absolute;
    top: 0px;
    left: 40px;

    text-decoration: none;
    color: #fff;
    background: #952a1d;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
}

.interview-post .category:hover {
    background: #fff;
    color: #952a1d;
}


.interview-post a:hover {
    text-decoration: none;
    color: #666;
}




















.persons-post {
    margin-top: 25px;
    padding-left: 0px;
    position: relative;
}


.persons-post .photo {

    height: 400px;
    background-size: cover !important;
}

.persons-post a.title{
    position: absolute;
    font-family: 'BebasNeueBook';
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 1px;
    color: #fff;
    display: block;

    width: 540px;

    left: 20px;
    bottom: 20px;

    line-height: 28px;

    text-align: center;
    background-image: url('../images/row-big.png');
    background-color: rgba(0,0,0,0.6);
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
}

.persons-post a.title:hover {
    text-decoration: underline;
    color: #fff;
}


.persons-post .category {
    font-family: 'BebasNeueRegular';
    font-size: 14px;
    letter-spacing: 2px;
    position: absolute;
    top: 0px;
    left: 40px;

    text-decoration: none;
    color: #fff;
    background: #952a1d;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
}


.persons-post .category:hover {
    background: #fff;
    color: #952a1d;
}




.persons-post a:hover {
    text-decoration: none;
    color: #666;
}







.dossier-post {
    margin-top: 25px;
    padding-left: 0px;
    position: relative;
}


.dossier-post .photo {

    height: 400px;
    background-size: cover !important;
}

.dossier-post a.title{
    position: absolute;
    font-family: 'BebasNeueBook';
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 1px;
    color: #fff;
    display: block;

    width: 540px;

    left: 25px;
    bottom: 20px;

    line-height: 28px;

    text-align: center;
    background-image: url('../images/row-big.png');
    background-color: rgba(0,0,0,0.6);
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
}


.dossier-post a.title:hover {
    text-decoration: underline;
    color: #fff;
}


.dossier-post .category {
    font-family: 'BebasNeueRegular';
    font-size: 14px;
    letter-spacing: 2px;
    position: absolute;
    top: 0px;
    left: 40px;
    text-decoration: none;
    color: #fff;
    background: #952a1d;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
}

.dossier-post .category:hover {
    background: #fff;
    color: #952a1d;
}


.dossier-post a:hover {
    text-decoration: none;
    color: #666;
}

h2.title {
    font-family: 'BebasNeueRegular';
    font-size: 40px;
}

h2.itemTitle {
    font-family: 'BebasNeueRegular';
    font-size: 40px;
}

.itemIntroText {
    font-family: 'BebasNeueBook';
    font-size: 24px;
    color: #fff;
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    background: #952a1d;
    line-height: 30px;
    letter-spacing: 1px;
    text-align: center;
    margin-bottom: 20px;

    overflow: hidden;
}

#content .left {
    padding-left: 0px;
    width: 930px;
}


.itemListCategory h2 {
    color: #000;
    font-family: 'BebasNeueBold';
    font-size: 30px;
    margin-right: 14px;
}


.sharing-buttons {
    padding-top: 10px;
    padding-bottom: 3px;
    border-top: 1px solid #eee;
    margin-bottom: 10px;
}

.sharing-buttons td {
    padding-right: 15px;
}

#vkshare0, #vkshare1 {
    margin-top: -10px;
}
#vkshare0 a, #vkshare1 a { height: 22px !important;}
#vkshare0 td, #vkshare1 td  { padding: 0px;}


#twitter-widget-0, #twitter-widget-1 {
    margin-top: -7px;
    width: 97px !important;
}

#content .right {
    width: 240px !important;
    padding: 0px;
    margin-left: 30px;
}

.analytics-post {

    padding-left: 0px;
    position: relative;
}


.analytics-post .photo {

    height: 257px;
    background-size: cover !important;
}

.analytics-post a.title{

    font-family: 'BebasNeueBook';
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 1px;
    color: #952a1d;
    display: block;

    width: 100%;

    line-height: 28px;

    text-align: center;

    padding-top: 40px;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
}


.analytics-post a.title:hover {
     text-decoration: underline;
    color: #952a1d;
}

.analytics-post .category {
    font-family: 'BebasNeueRegular';
    font-size: 14px;
    letter-spacing: 2px;
    position: absolute;
    top: 0px;
    left: 40px;

    text-decoration: none;
    color: #fff;
    background: #952a1d;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
}

.analytics-post .category:hover {
    background: #fff;
    color: #952a1d;
}

.analytics-post .description {
    text-align: center;
    padding-right: 25px;
    padding-left: 25px;
    padding-top: 10px;
    color: #952a1d;
}

.analytics-post a:hover {
    text-decoration: none;
    color: #666;
}





.quote-post {

    padding-left: 0px;
    position: relative;
    padding-right: 0px;
}


.quote-post .photo {

    height: 257px;
    background-size: cover !important;
}

.quote-post div.title{
    position: absolute; bottom: 0; left: 0;
    font-family: 'BebasNeueBook';
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 1px;
    color: #000;
    display: block;

    width: 400px;


    line-height: 30px;


    overflow:hidden;

    padding-left: 10px;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;

    background-color: rgba(255,255,255, 0.8);

}


.quote-post div.title a {

    color: #000 !important;
}

.quote-post div.title a.auth {
    font-size: 0.6em !important;
}

.quote-post div.title a:hover {
    text-decoration: underline;
    color: #000;
}


.quote-post .category {
    font-family: 'BebasNeueBold';
    font-size: 15px;
    letter-spacing: 1px;
    position: absolute;
    top: 195px;
    width: 400px;
    text-decoration: none;
    color: #000;
    background: #fff;
    padding-top: 2px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 5px;
    background-color: rgba(255,255,255, 0.8);
}



.quote-post  .category-main {
    font-family: 'BebasNeueRegular';
    font-size: 14px;
    letter-spacing: 2px;
    position: absolute;
    top: 0px;
    left: 40px;

    text-decoration: none;
    color: #fff;
    background: #952a1d;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
}




.quote-post  .category-main:hover {
    background: #fff;
    color: #952a1d;
}

.quote-post a:hover {
    text-decoration: none;
    color: #666;
}


#bottom-banner {
 margin-top: 25px;
}

.footer {
    margin-top: 25px;
    background: #952a1d;
    height: 100px;
    color: #fff;
    font-size: 12px;

}

.footer .container {
    background: #952a1d;
}

.footer .submenu a {
    color: #fff;
    padding: 10px;
}
.footer .submenu a:hover {
    background: #fff;
    color: #952a1d !important;
}

.footer .submenu {
    padding-top: 8px;
    font-size: 16px;
}

.footer  .copyright {
    padding-top: 8px;
}

.submenu .menu, .submenu .menu  li {
    padding: 0;
    margin: 0;
}

.submenu .menu  li:first-child {
    display: inline-block;
}


.submenu .menu a {
    font-family: 'Arial';
    font-size: 16px;
    color: #fff;

}

.submenu .menu a:hover {
    color: #eee;
}


.social {
    margin-top: 8px;
    width: 20.333%!important;
}

.social a{
    display: block;
    width: 23px;
    height: 23px;
    float: left;
    margin-left: 22px;

}

.social a:first-child {
    margin-left: 0px;
}

.social .vk {
    background: url('../images/vk3.svg') center no-repeat;
    background-size: 100%;
}

.social .vk:hover {
    background: url('../images/vk3-h.svg') center no-repeat;
    background-size: 100%;
}

.social .twitter {
    background: url('../images/twitter33.svg') center no-repeat;
    background-size: 70%;
}

.social .twitter:hover {
    background: url('../images/twitter33-h.svg') center no-repeat;
    background-size: 70%;
}


.social .facebook {
    background: url('../images/facebook14.svg') center no-repeat;
    background-size: 125%;
}

.social .facebook:hover {
    background: url('../images/facebook14-h.svg') center no-repeat;
    background-size: 125%;
}

.social .instagram {
    background: url('../images/vintage2.svg') center no-repeat;
    background-size: 66%;
}

.social .instagram:hover {
    background: url('../images/vintage2-h.svg') center no-repeat;
    background-size: 66%;
}

.social .youtube {

    background: url('../images/youtube28.svg') center no-repeat;
    background-size: 88%;
}

.social .youtube:hover {
    background: url('../images/youtube28-h.svg') center no-repeat;
    background-size: 88%;
}


.social .jj {

    background: url('../images/jj.svg') center no-repeat;
    background-size: 88%;
}

.social .jj:hover {
    background: url('../images/jj-h.svg') center no-repeat;
    background-size: 88%;
}


#mod-finder-searchword {
    margin-left: 5px;
    font-size: 13px;
    height: 29px;
}
label.finder {
	display: none;
}

#search-form {
    margin-top: 15px;
}

.result-title  a:hover {
    color: #952a1d;
}

.footer .social {
    margin-top: 10px !important;

    width: 20.2% !important;
    padding-right: 0px !important;
    margin-right: 0px !important;
}

.form-control:focus {
    box-shadow: none;
    border-color: #952a1d !important;
}

.footer .social a {
    margin-left: 0px;
    margin-right: 1px;
}

.search {
    width: 240px;
    margin-top: 5px;

}

.soon {
    width: 28%;
    padding-top: 5px;
}

.soon .date { color: #ccc;}

.soon a.category {
    font-family: 'BebasNeueRegular';
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 2px;
    color: #000;
}

.soon a.title {
    display: block;
    font-size: 12px;
    height: 35px;
   overflow: hidden;

    color: #952a1d;
}

.logo {
    width: 14.667% !important;
}

.logo img {
    width: 100%;
}


.nav {
    width: 35.333% !important;
}

.no-right-pd { padding-right: 0px !important;}
.no-left-pd  { padding-left: 0px !important;}

.no-pd { padding-right: 0px !important; padding-left: 0px !important;}
.no-mr { margin-right: 0px !important; margin-left: 0px !important;}

.leading div {
	height: 294px;
	overflow: hidden;
	margin-bottom: 30px;
}

.leading2 div {
	overflow: hidden;
	margin-bottom: 30px;
}

.leading .desc, .leading2 .desc {
    border-top: 4px solid #eee;
    padding-top: 15px;
}

.leading .date, .leading2 .date {
    color: #ccc;
    display: block;
    margin-bottom: -10px;
}

.leading .title, .leading2 .title {
    margin-top: 10px;
    line-height: 35px;
    font-size: 30px;
    font-family: 'BebasNeueBook';
    color: #000 !important;
}

.leading .title a, .leading2 .title a {
    color: #000 !important;
}

.primarys {
    margin-right: 0px;
    margin-left: 0px;
}

.primary {
    position: relative;
    width: 295px;
    float: left;
    margin-left: 15px;
}

.primary:first-child {
    margin-left: 0px;

}

.primary .photo {

    height: 197px;
    background-size: cover !important;
}

.primary a.title{
    position: absolute;
    font-family: 'BebasNeueBook';
    font-weight: normal;
    font-size: 20px;
    letter-spacing: 1px;
    color: #fff;
    display: block;
    height: 70px;
    overflow: hidden;

    width: 100%;

    left: 0px;
    bottom: 0px;

    line-height: 28px;

    text-align: center;
    background-color: rgba(0,0,0,0.6);
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
}



.primary a:hover {
    text-decoration: none;
    color: #666;
}

.linkss {
    margin-left: 0px;
    margin-right: 0px;
}


.links {
    padding-left: 0px ;
    padding-right: 20px ;

}

.links:first-child {

}

.links .photo {
    overflow: hidden;
    height: 150px;

}

.links .photo img {
    width: 100%;
}

.links a {
    display: block;
    margin-top: 10px;
}

.links a:hover {
    text-decoration: none;
    color: #666;
}

.search-pages-counter {
    margin-top:-10px;
    padding-bottom: 20px;
}

.col-xs-8 #highlighter-start{
    height: 0px;
    display: none;
}

.important {
    padding-top:35px;
}


#k2ModuleBox126 ul li {
display: inline-block;
}
#k2ModuleBox126 ul li a .catTitle {
	font-size: 24px;
	background-image: url(/images/splash.jpg);
}
.itemAttachmentsBlock span {
	display: none;

}

.itemAttachmentsBlock ul {
	padding-left: 0px;
	list-style: outside none none;	
}

.itemAttachments li a {
	font-size: 14pt;
	font-weight: 700;
	color: #993300;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#k2ModuleBox123 {
	margin-top: 20px;
}
ul.myGorsovet {
/*    padding-bottom: 50px; */
	padding-left: 0;
	width: 930px;
}
ul.myGorsovet li {
	display: inline-block;
/*	width: 290px; */
	margin-right: 74px;
	margin-top: 45px;
	margin-bottom: 20px;
}
ul.myGorsovet li.last {
    margin-right: 0px;
}
ul.myGorsove li a .catTitle {
	font-size: 24px;
	font-family: "BebasNeueBook";
	background: url(../images/splash.jpg);
}
.gorsovet_top_okr, .gorsovet_top_dep, .gorsovet_top_kand, .gorsovet_top_doc {
/*	padding-bottom:20px; */
	padding-top: 20px;
}
.gorsovet_kand_title, .gorsovet_dep_title {
	margin-top: 20px;
	font-size: 30px;
	font-family: "BebasNeueBook";
	font-weight: bold;
	text-align: center;
}
#Stage_jbeeb_3 {
	margin-top: 20px;
	text-align: center;
}
.banneritem-16 {
    background: url('/images/afm_240x400_5.gif') no-repeat;
}

/*Стили для раздела эксперты в орцпи*/
.left_box img{
			width: 100%;
		}
		.right_box img{
			width: 100%;
		}
		.left_box{
			width: 435px;
			text-align: center;
			height: 500px;
			margin-right: 45px;
			float: left;
			margin-bottom: 25px;
		}
		.right_box{
			width: 435px;
			text-align: center;
			height: 500px;
			float: right;
			margin-bottom: 25px;
		}
		.text_box{
			padding: 0 25px;
		}
		.text_box h4{
			color: #456A58;
			font-size: 32px;
			font-weight: bold;
			margin: 15px;
            font-family: 'BebasNeueRegular';
		}
		.text_box p{
			color: #33322E;
			font-size: 17px;
            font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
		}